/* General */
* {
  box-sizing: border-box;
}
body {
  font-size: 12px;
  font-family: Verdana, Arial, sans-serif;
  line-height: 1.3;
}
span {
  white-space: pre-wrap;
}
a, a:visited {
  text-decoration: none;
  color: #3284a2;
}
a:hover {
  text-decoration: underline;
}
textarea {
  width: 100%;
  height: 4em;
}
.block {
  min-width: 300px;
  max-width: 1000px;
  margin: 0 auto 10px;
  background-color: #F3F8F9;
  border: solid;
  border-color: #8EB7C6;
  border-width: thin;
  color: #002942;
  position: relative;
/*
  padding: 10px 10px 0 10px;
*/
}
.block > * {
  margin: 10px;
}

/* Header */
.title {
  text-align: center;
  padding: 0.35em;
  color: #3284a2;
}
.header {
  height: 77px;
}
.header > * {
  background-color: #fff;
  margin: 0;
}
.logo {
  text-align: center;
  display: inline-block;
  width: 150px;
  height: 75px;
  position: absolute;
  top: 0;
  left: 0;
  padding: 4px;
}
#logocm {
  height: 100%;
}
.imdea-initiative {
  margin: 5px;
}
.imdea-initiative a, #imdea-initiative a:visited {
  color: #001633;
}
.fractal {
  display: inline-block;
  height: 75px;
  background-image: url(/img/restyling-header01.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top right;
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100% - 150px);
  max-width: 720px;
}
@media (max-width: 360px) {
  .logo {
    width: 100%;
  }
  .fractal {
    display: none;
  }
}
@media (min-width: 890px) {
  .logo {
    width: calc(100% - 720px);
  }
}

/* Main */
.error {
  font-weight: bold;
  color: red;
}
label.error {
  font-size: 11px;
}
.block h2 {
  font-size: 22px;
  background-color: #002942;
  color: #fff;
  margin: 0;
  text-align: center;
  padding: 0;
}
.block h3 {
  border: 1px solid #8EB7C6;
  background: #8eb7c6;
  padding: 2px 5px;
  margin: 10px;
}
.block h4 {
  font-weight: bold;
}
.entry {
  position: relative;
  min-height: 32px;
}
.entry.recommendation {
  padding-left: 12px;
}
.recommendation-number {
  position: absolute;
  left: -5px;
  top: 9px;
}
.entry12 {
  position: absolute;
  width: 50%
}
.entry22 {
  position: relative;
  width: 50%;
  left: 50%;
}
@media (max-width: 900px) {
  .entry12, .entry22 {
    margin-top: 10px;
    position: relative;
    width: 100%;
    left: 0;
  }
}
.label {
  width: 150px;
  position: absolute;
  height: 32px;
  display: flex;
  align-items: center;
}
.question {
  width: 270px;
  margin-left: 150px;
  clear: both;
  min-height: 32px;
}
.header2 .label {
  width: 240px;
}
.header2 .question {
  margin-left: 240px;
}
input.question {
  height: 32px;
}
textarea.question {
  width: 600px;
  max-width: calc(100% - 150px);
}
input.small {
  width: 100px;
}
input.large {
  width: 600px;
  max-width: calc(100% - 150px);
}
#howdidyouhear-other {
  width: 270px;
}
@media (max-width: 845px) {
  #howdidyouhear-other {
    display: block;
    margin-left: 240px;
  }
}
@media (max-width: 555px) {
  .header2 .label {
    position: relative;
    width: 100%;
  }
  .header2 .question, #howdidyouhear-other {
    margin-left: 0;
    position: relative;
  }
}
@media (max-width: 450px) {
  .label {
    position: relative;
    width: 100%;
  }
  .question {
    margin-left: 0;
    position: relative;
  }
  textarea.question {
    max-width: 100%;
  }
  input.large {
    max-width: 100%;
  }
}


/* Forms */
input, select, textarea {
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #fff;
  margin: 2px;
  color: #76A1B8;
  white-space: nowrap;
  font-weight: bold;
}
input[type=file] {
  border: 0;
  background-color: inherit;
}
.send {
  cursor: pointer;
  display: block;
  font-size: 14px;
  text-align: center;
  margin: 30px auto;
}
.send:focus, .send:hover {
  background-color: #eee;
  border-color: #aaa;
}

/* Behaviour */
.no-references {
  display: none;
  margin-left: 250px;
  font-weight: bold;
  color: red;
  font-size: 15px;
}
/*
.reference {
  display: none;
}
.show-all, .show-none {
  display: none;
}
*/
.hide {
  display: none !important;
}

/* Response to submission */
.response {
  min-width: 300px;
  max-width: 1000px;
  text-align: justify;
  line-height: 1;
  color: #000;
  margin: 30px auto;
  font-size: 13px;
}

/* Footer */
.gdpr {
  min-width: 300px;
  max-width: 1000px;
  text-align: justify;
  line-height: 1;
  color: #000;
  margin: 10px auto;
  font-size: 10px;
}
.footer {
  background-image: url(/img/logo-footer.png);
  background-position: 15px 100%;
  background-repeat: no-repeat;
  height: 110px;
  padding-right: 100px;
}
.footer > * {
  margin: 0;
  padding: 0;
  white-space: nowrap;
}
.footer-block {
  display: inline-block;
  vertical-align: top;
  margin-top: 10px;
  margin-left: 15px;
  margin-right: 20px;
  padding: 0;
}
.footer-block li {
  list-style: none;
}
.footer-block div {
  display: inline;
}
.footer-links-bottom {
  position: absolute;
  bottom: 0;
  right: 0;
  padding-right: 1em;
}
.footer-address {
  position: absolute;
  bottom: -20px;
  padding-left: .5em;
  max-width: 100%;
  overflow: hidden;
}
.footer-copyright {
  position: absolute;
  bottom: -20px;
  right: 0;
  padding-right: .5em;
}
.eu-mad-logos {
  position: absolute;
  top: 0;
  right: 0;
  width: 265px;
  text-align: right;
}
.eu-mad-logos img {
  height: 86px;
}
@media (max-width: 730px) {
  .footer-copyright {
    bottom: -35px;
  }
  .footer-block div {
    display: block;
  }
}
@media (max-width: 640px) {
  .eu-mad-logos {
    width: 120px;
    white-space: normal;
  }
  .footer-block div {
    display: inline;
  }
  .footer {
    height: 200px;
  }
}
@media (max-width: 360px) {
  .footer {
    padding-right: 60px;
  }
  .footer-block div {
    display: block;
  }
}
